from setuptools import setup, find_packages
import codecs
import os

here = os.path.abspath(os.path.dirname(__file__))

with codecs.open(os.path.join(here, "README.md"), encoding="utf-8") as fh:
    long_description = "\n" + fh.read()

VERSION = '1.0.1'
DESCRIPTION = 'Bangla Font Unicode to Bijoy Conversion'
LONG_DESCRIPTION = 'Bangla Font Unicode to Bijoy Conversion'

# Setting up
setup(
    name="unicode2bijoy",
    version=VERSION,
    author="Tanvir Ahmmed Rasel",
    author_email="<tanvirrcse@gmail.com>",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=long_description,
    packages=find_packages(),
    keywords=['python', 'unicode', 'ANSI', 'bangla'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)